@font-face {
	font-family: OmnesLight;
	src: url('/nxportal2/fonts/OmnesLight-Roman.otf');
}

@font-face {
	font-family: OmnesRegular;
	src: url('/nxportal2/fonts/OmnesRegular-Roman.otf');
}

.newpageBody {
  background: url("http://www.nationalexpress.com/assets/images/spriteMain.png") repeat-x scroll 0 -402px #E3F4FF;
  border-top: 1px solid #D8D8D8;
}

#left315, #bookingWidget1 {
	width: auto;
	float: none;
}
#bookingWidget1 {
	background: none;
	box-shadow: none;
}
#Right643 {
	display: none;
}/******** BANNERS ************/
.newpageBody .left315 .Customer .frame {
	height: 201px;
}
.mt1-banners {
	margin-top: 20px;
}
.mt1-banners > div {
	float: left;
}
.mt1-banners .mt1-banner-2 {
	margin: 0 16px;
}
.mt1-banners .mt1-banner-3 p {
	font-size: 12px;
	position: relative;
}
.mt1-banners .mt1-banner-3 p > a {
	position: absolute;
	right: 10px;
}
.mt1-banners .mt1-banner-3 a {
	color: #0e6fbb !important;
}
.mt1-banners .mt1-banner-3 h3 {
	border: none !important;
}/**************** END OF BANNERS **********/
.mt1-big-content {
	background: white;
	border-radius: 4px;
	box-shadow: 0px 8px 10px -5px #555555;	/********************** Wide blue block on top ****************/	/************** конец широкого синего блока сверху **************/	/********************* Главный контент **********************/	/******************* Конец главного контента **************/
}
.mt1-big-content .mt1-wide-blue-block {
	background: url(img/big-blue-bg.png) repeat-x #005da0;	/* Old browsers */
	border-radius: 5px;
	overflow: hidden;
	color: white;
}
.mt1-big-content .mt1-wide-blue-block .mt1-header {
	border-bottom: 1px solid #4d8ebd;
	color: white;
	padding: 20px;
	font-size: 27px;
	font-weight: bold;
	line-height: 42px;
}
.mt1-big-content .mt1-wide-blue-block .mt1-header img {
	float: left;
	margin-right: 10px;
}
.mt1-big-content .mt1-wide-blue-block .mt1-body {
	overflow: hidden;
	border-bottom: 1px solid #4d8ebd;
}
.mt1-big-content .mt1-wide-blue-block .mt1-body .mt1-cell {
	float: left;
	border-right: 1px solid #4d8ebd;
	padding: 20px 30px;
	height: 105px;
}
.mt1-big-content .mt1-wide-blue-block .mt1-body .mt1-cell .big {
	font-size: 36px;
	font-weight: bold;
	line-height: 40px;
}
.mt1-big-content .mt1-wide-blue-block .mt1-body .mt1-cell .medium {
	font-size: 24px;
	font-weight: bold;
}
.mt1-big-content .mt1-wide-blue-block .mt1-body .mt1-cell .small {
	line-height: 25px;
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer {
	overflow: hidden;
	padding: 20px;
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-title {
	font-size: 23px;
	margin-bottom: 15px;
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box {
	float: left;
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b1 {
	background: url(img/1.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b2 {
	background: url(img/2.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b3 {
	background: url(img/3.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b4 {
	background: url(img/4.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b1.selected {
	background: url(img/1_a.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b2.selected {
	background: url(img/2_a.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b3.selected {
	background: url(img/3_a.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b4.selected {
	background: url(img/4_a.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b1:hover {
	background: url(img/1_a.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b2:hover {
	background: url(img/2_a.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b3:hover {
	background: url(img/3_a.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.mt1-b4:hover {
	background: url(img/4_a.png);
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button {
	cursor: pointer;
	background: url(img/btn-big-na.png) repeat-x;
	float: left;
	width: 136px;
	height: 82px;
	margin-right: 25px;
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.selected {
	color: white;
	border-color: #c3d5e1;
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buttons-box .mt1-button.selected h1 {
	color: white;
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buy-box {
	float: left;
	padding-left: 0px;
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buy-box .mt1-buy-button {
	cursor: pointer;
	background: url(img/buy.png) repeat-x;
	float: left;
	width: 283px;
	height: 82px;
	text-align: center;
	font-size: 32px;
	line-height: 74px;
	font-weight: bold;
}
.mt1-big-content .mt1-wide-blue-block .mt1-footer .mt1-buy-box .mt1-buy-button:hover {
	background: url(img/buy_a.png) repeat-x;
}
.mt1-big-content .mt1-wide-content {
	overflow: hidden;
}
.mt1-big-content .mt1-wide-content p, .mt1-big-content .mt1-wide-content div.mt1-row {
	color: #666666;
	line-height: 22px;
}
.mt1-big-content .mt1-wide-content .mt1-book-box .JPContent {
	background: url(img/big-blue-bg.png) repeat-x #0076c0;
	overflow: hidden;
	border-radius: 5px;
	width: 275px;
	margin: 0;
}
.mt1-big-content .mt1-wide-content .mt1-book-box .OpenJP-SubButton-off {
	background: url(/nxportal2/images/blue-button.png) repeat-x;
	width: 390px;
	height: 53px;
	border-radius: 7px;
	line-height: 50px;
	padding-left: 30px;
	margin-left: 0;
}
.mt1-big-content .mt1-wide-content .mt1-book-box .OpenJP-SubButton-off h3 {
	color: white;
	margin: 0;
	padding: 0;
}
.mt1-big-content .mt1-wide-content .mt1-book-box .OpenJP-SubButton-off h3 a {
	background: url("//www.nationalexpress.com/assets/images/plusIcons.png") no-repeat scroll 0 0 transparent;
	padding-left: 25px;
	padding-top: 2px;
	font-size: 17px;
	font-weight: bold;
	color: white;
	position: relative;
	text-indent: -999999px;
}
.mt1-big-content .mt1-wide-content .mt1-book-box .OpenJP-SubButton-off h3 a:hover {
	background: url("//www.nationalexpress.com/assets/images/plusIcons.png") no-repeat scroll 0 -23px transparent;
	position: relative;
	text-indent: -999999px;
	color: white;
	text-decoration: none;
}
/*
.mt1-big-content .mt1-wide-content .mt1-left-column {
	border-right: 1px solid #d0e1ef;
}
.mt1-big-content .mt1-wide-content .mt1-right-column {
	border-left: 1px solid #d0e1ef;
	margin-left: -1px;
}*/

.mt1-big-content .mt1-wide-content .mt1-left-column {
	border-right: 0px;
}
.mt1-big-content .mt1-wide-content .mt1-right-column {
	border-left: 0px;
	
}


.mt1-big-content .mt1-wide-content .mt1-column {
	overflow: hidden;
	float: left;
	width: 487px;
}

/*New Destination-code--------------------------*/

.mt1-big-content .mt1-wide-content .mt1-full-column {
	
}


.mt1-big-content .mt1-wide-content .mt2-column {
	overflow: hidden;
	float: left;
	border-top: 1px solid #D0E1EF;
    line-height: 22px;
    overflow: hidden;
    padding: 20px 30px;
}

.mt1-big-content .mt1-wide-content .mt1-column .mt1-row ul li {
	color: #666666;
	line-height: 22px;
	font-size: 17px;
	list-style:none;
	margin-left:-40px;
}

.mt1-big-content .mt1-wide-content .mt1-column .mt1-row ul li a {
	color: #0E6FBB;
}

.mt1-big-content .mt1-wide-content .mt2-column .mt1-row .mt1-title {
	font-weight: normal;
	color: #666666;
	font-size: 28px;
	margin: 10px 0 20px 0;
}


/*End of new Destination-code--------------------------*/

/*
.mt1-big-content .mt1-wide-content .mt1-column .mt1-row {
	border-bottom: 1px solid #d0e1ef;
	padding: 20px 30px;
	line-height: 22px;
	overflow: hidden;
}*/

.mt1-big-content .mt1-wide-content .mt1-column .mt1-row {
	border: 2px solid #d0e1ef;
	padding: 10px 20px;
	margin: 10px 10px 20px 10px;
	line-height: 22px;
	overflow: hidden;
	box-shadow: 5px 8px 10px -2px #d0e1ef;
}

.mt1-big-content .mt1-wide-content .mt1-column .mt1-row .noborder {
	border: none;
	padding: 0px;
	margin: 12px 12px 20px 12px;
	line-height: 22px;
	overflow: hidden;
	box-shadow: none;
}




.mt1-big-content .mt1-wide-content .mt1-column .mt1-row .mt1-title {
	font-weight: normal;
	color: #666666;
	font-size: 28px;
	margin: 10px 0 20px 0;
}

.mt1-big-content .mt1-wide-content .mt1-column .mt1-row p {
	margin-bottom: 10px;
}

.mt1-big-content .mt1-wide-content .mt1-column .mt1-card-row {
	border: none;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-card-row img {
	float: right;
	margin-right: -15px;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-card-row .mt1-left {
	float: left;
	width: 260px;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-table-row {
	text-align: center;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-grey-container {
	padding: 5px;
	border: none;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-grey-container .mt1-gray-block {
	color: #666666;
	background: #d0e1ef;
	padding: 25px;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-grey-container .mt1-gray-block .slider-off {
	color: #666666;
	font-size: 18px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	background-image: linear-gradient(bottom, #ececec 39%, white 70%);
	background-image: -o-linear-gradient(bottom, #ececec 39%, white 70%);
	background-image: -moz-linear-gradient(bottom, #ececec 39%, white 70%);
	background-image: -webkit-linear-gradient(bottom, #ececec 39%, white 70%);
	background-image: -ms-linear-gradient(bottom, #ececec 39%, white 70%);
	background-color: whitesmoke;
	width: 385px;
	margin: 10px -5px;
	padding: 8px 8px 6px 35px;
	position: relative;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-grey-container .mt1-gray-block .slider-off .ui-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-grey-container .mt1-gray-block h4 {
	color: #666666;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-grey-container .mt1-gray-block ol {
	padding-left: 15px;
	margin-left: 5px;
}
.mt1-big-content .mt1-wide-content .mt1-column .mt1-grey-container .mt1-gray-block ol li {
	font-size: 14px;
	line-height: 22px;
}
.mt1-body-dd-content {
	color: #666666;
	line-height: 22px;
	font-size: 14px;
}
.mt1-body-dd-content p {
	color: #666666;
	line-height: 22px;
	font-size: 14px;
}
#Layout {
	visibility:hidden;
}
/*Crosssales-panel--------------------------*/

.mt1-banners .mt1-banner-Crosssales{
	width: 100%;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 8px 10px -5px #555555;
    margin-bottom: 20px;
    padding: 5px;

}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame {
    background-color: #ECECEC;
    background-image: -moz-linear-gradient(center bottom , #ECECEC 39%, #FFFFFF 70%);
    height: 201px;
    width: 100%;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame {
    background-color: #ECECEC;
    background-image: -moz-linear-gradient(center bottom , #ECECEC 39%, #FFFFFF 70%);
    height: 201px;
    width: 100%;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .podframe {
    background-color: #ECECEC;
    background-image: -moz-linear-gradient(center bottom , #ECECEC 39%, #FFFFFF 70%);
    height: 100%;
    width: 174px;
	padding: 0 15px 0 15px;
	border-right: 1px solid #D3D3D3;
	float:left;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .podframe .podContent {
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 174px;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .podframe .podContent h3 {
    color: #0E6FBB;
    font-size: 17px;
    margin: 0;
    padding: 5px 2px 10px;
}


.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .podframe .podContent p {
    font-size: 11px;
    padding-left: 2px;
    padding-right: 2px;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .podframe .podContent .podcalltoaction p {
    color: #0E6FBB;
    font-size: 13px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .podframe .podContent .podcalltoaction p a {
    color: #0E6FBB;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .podframe .podContent .podcalltoaction {
    background: url("http://staging.nationalexpress.com/coach/newhomepage/nxportal2/newhome/images/Podcalltoaction.png") no-repeat scroll right 0 transparent;
    float: right;
    height: 18px;
    margin: 5px 5px 5px 0;
    padding-right: 20px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .podframe .podContent .podcalltoaction:hover {
    background: url("http://staging.nationalexpress.com/coach/newhomepage/nxportal2/newhome/images/Podcalltoaction-hover.png") no-repeat scroll right 0 transparent;
    float: right;
    height: 18px;
    margin: 5px 5px 5px 0;
    padding-right: 20px;
}




.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes {
	float:right;
    height: 100%;
    width: 337px;
	margin-right:3px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent h3 {
    color: #0E6FBB;
    font-size: 17px;
    margin: 0;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent h3 a {
    color: #0E6FBB;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .image {
    float: right;
    height: 75px;
    margin: -2px -3px 0 0;
    padding: 0;
    width: 81px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent p {
    font-size: 11px;
    padding-left: 4px;
    padding-right: 0;
	width:220px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .infoContent .dividingline {
    border-bottom: 1px dotted #999999;
    margin-bottom: 5px;
    margin-left: 2px;
    margin-top: 5px;
    width: 220px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .Toprouteslists {
    margin-bottom: 10px;
    margin-left: 3px;
    margin-right: 5px;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .Toprouteslists H3 {
    width: 220px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .Toprouteslists .Toproutesbutton {
    background-color: inherit;
    background-image: url("http://staging.nationalexpress.com/coach/newhomepage/nxportal2/newhome/images//TopRoutesbuttons.png");
    background-repeat: no-repeat;
    border: 0 solid #FFFFFF;
    color: #FFFFFF;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 4px;
    padding-bottom: 3px;
    padding-top: 3px;
    width: 81px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .Toprouteslists .Toproutesbutton:hover {
    background-image: url("http://staging.nationalexpress.com/coach/newhomepage/nxportal2/newhome/images/TopRoutesbuttons-over.png");
    background-repeat: no-repeat;
    border: 0 solid #FFFFFF;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .Toprouteslists .Toproutesbutton:active {
    background-image: url("http://staging.nationalexpress.com/coach/newhomepage/nxportal2/newhome/images/TopRoutesbuttons-click.png");
    background-repeat: no-repeat;
    border: 0 solid #FFFFFF;
}

.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .Toproutesfrom {
    float: right;
    width: 85px;
	margin-top:-10px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .Toproutesfrom H4 {
    color: #666666;
    float: right;
    font-size: 14px;
    margin: 0;
    padding: 0;
    width: 85px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .infocalltoaction {
    background-image: url("http://staging.nationalexpress.com/coach/newhomepage/nxportal2/newhome/images/Podcalltoaction.png");
    background-position: right 0;
    background-repeat: no-repeat;
    float: right;
    height: 18px;
    margin: -8px 5px 5px 1px;
    padding-right: 20px;
}


.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .infocalltoaction:hover {
    background-image: url("http://staging.nationalexpress.com/coach/newhomepage/nxportal2/newhome/images/Podcalltoaction-hover.png");
    background-position: right 0;
    background-repeat: no-repeat;
    float: right;
    height: 18px;
    margin: -8px 5px 5px 1px;
    padding-right: 20px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .infocalltoaction p {
    color: #0E6FBB;
    font-size: 13px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
	width:90px;
}
.mt1-banners .mt1-banner-Crosssales .Crosssales .frame .Routes .infoContent .infocalltoaction p a {
    color: #0E6FBB;
}

/*Destination-header--------------------------*/

.mt1-big-content .destinationheader {
	width:900px;
	height:299px;
	padding:0 20px 0 60px;
}

.mt1-big-content .destinationheader .frame {
	background: rgba(255, 255, 255, 0.8); 
	/*background: rgba(51, 51, 51, 0.7);*/
	width:460px;
	height:299px;
	background-color:#fff \9;
}

.mt1-big-content .destinationheader .frame .text {
	float:left;
	width:420px;
	height:100px;
	margin:30px 0 20px 20px;
	
}

.mt1-big-content .destinationheader .frame .text h1 {
	color:#666;
	font-size:53px;
	font-weight:100;
	line-height:43px;
	/*font-family: OmnesLight;*/
	font-family:Arial, Helvetica, sans-serif;
}

.mt1-big-content .destinationheader .frame .text h1 .smallh1{
	color:#666;
	font-size:40px;
	font-weight:100;
}


.mt1-big-content .destinationheader .frame .text p {
	color:#666;
	font-size:25px;
	font-weight:100;
	line-height: 30px;
	margin-bottom:20px;
	/*font-family: OmnesRegular;*/
	font-family:Arial, Helvetica, sans-serif;
}

.mt1-big-content .destinationheader .frame .icons {
	float:left;
	width:460px;
	margin:20px 0 0 -20px;

}

.mt1-big-content .destinationheader .frame .icons li {
	float:left;
	display:inline;
	margin-right:10px;
	margin-bottom:10px;
	width:45px;
	height:45px;
}

.mt1-big-content .destinationheader .frame .icons li .icon-image {
	float:left;
	width:55px;
	height:55px;
	background-color:#0F0;
}

/*
.additional-box{
	background-color:#fff; 
	width:937px; 
	height:40px; 
	padding:20px 20px 20px 20px; 
	border-bottom: 1px solid #d0e1ef;	
}*/

.additional-box{
	background-color:#fff; 
	width:937px; 
	height:40px; 
	padding:20px 20px 20px 20px; 
}

.additional-box .additional-box-p{
	float:left; 
	width:500px;
}

.additional-box .additional-dropdown{	
	float:right;
	width:350px; 
	font-size:16px;
	background-image: -moz-linear-gradient(center bottom , #ececec 39%, #ffffff 70%);
    border: 1px solid #888;
    border-radius: 3px;
    color: #666;
    padding: 7px 5px;	
	box-shadow: 5px 8px 10px -2px #d0e1ef;
}

.Addressboxleft {
	float:left;
	width:200px; 
}

.Addressboxright {
	float:right;
	width:200px;
}

.google-maps {
	height:600px;
	width:430px;
}

/*----------------------------------------------------------------------------------------------------------------------------*/

.mt1-big-content .mt1-wide-content .mt1-book-box .JPContent {
    width: 380px;
}
.mt1-big-content .mt1-wide-content div.mt1-row .JPContent, .mt1-big-content .mt1-wide-content div.mt1-row .JPContent p {
    line-height: 16px;
}
#invalid-id {
    display: none;
}
.newpageBody .left315 .JP .JPContent .JPDestinations .inputbox {
    font-size: 16px;
    width: 365px;
}
.newpageBody .left315 .JP .JPContent .JPDestinations .title, .newpageBody .left315 .JP .JPContent .JPPassengers, .newpageBody .left315 .JP .JPContent .JPPassengers ul {
    width: 377px;
}
.newpageBody .left315 .JP .JPContent .JPCoachcardlist {
    width: 377px;
}
.newpageBody .left315 .JP .JPContent .JPCoachcardlist ul {
    width: 377px;
}
.newpageBody .left315 .JP .JPContent .JPCoachcardlist ul li p.Coachcardlist {
    width: 195px;
}
.newpageBody .left315 .JP .JPContent .messagecontainer, .newpageBody .left315 .JP .JPContent .messagecontainer .innerFrame p.messagebig {
    width: 97%;
}
.newpageBody .left315 .JP .JPContent .messagecontainer .innerFrame .innerSenior-new {
    height: 205px;
}
.newpageBody .left315 .JP .JPContent .messagecontainer .innerFrame p.messageSmall {
    font-size: 14px;
    width: 100%;
}
.newpageBody .left315 .JP .JPContent .JPButtongray, .newpageBody .left315 .JP .JPContent .JPButton {
    width: 100%;
}
.newpageBody .left315 .JP .JPContent .JPButtongray .bookTicketsDis {
    background: url("/nxportal2/newhome/images/btn-booktickets-gray-long.png") no-repeat scroll 0 0 transparent;
    width: 100%;
}
.newpageBody .left315 .JP .JPContent .JPButton .bookTicketsDis {
    background: url("/nxportal2/newhome/images/btn-booktickets-on-long.png") no-repeat scroll 0 0 transparent;
    width: 100%;
}
.newpageBody .left315 .JP .JPContent .JPButton .bookTicketsDis:hover {
    background: url("/nxportal2/newhome/images/btn-booktickets-off-long.png") no-repeat scroll 0 0 transparent;
}
.newpageBody .left315 .JP .JPContent .JPCoachcard .title {
    width: 185px;
}
.ac_results li {
    font-size: 18px;
    padding: 6px 5px;
}

